 create sequence seq_financial;

 create table financial (
	id int PRIMARY KEY DEFAULT nextval('seq_financial'),
	name varchar(50),
	data bytea,
	pdf bytea,
	download_time timestamp with time zone

 );